<?php
// 2005-04-21 J.Agostinho

// $Id: blocks.php,v 1.3 2005/10/28 11:56:07 ohwada Exp $

//=========================================================
// language for Blocks
//=========================================================

// top.html
define("_MB_WEBLINKS_DISP","Exibir");
define("_MB_WEBLINKS_LINKS","Links");
define("_MB_WEBLINKS_CHARS","Tamanho do título");
define("_MB_WEBLINKS_LENGTH"," caracteres");
define("_MB_WEBLINKS_NEWDAYS","Dias do novo link");
define("_MB_WEBLINKS_DAYS"," dias");
define("_MB_WEBLINKS_POPULAR","Polpular Hits link");
define("_MB_WEBLINKS_HITS"," hits");
define("_MB_WEBLINKS_PIXEL"," pixel");
define("_MB_WEBLINKS_RATING","Rating");
define("_MB_WEBLINKS_VOTES","Votos");
define("_MB_WEBLINKS_COMMENTS","Comentários");

// catlist.html
define('_MB_WEBLINKS_TOTAL_LINKS',"Total");
define("_MB_WEBLINKS_IMAGE_MODE","Seleciona categoria da imagem");
define("_MB_WEBLINKS_IMAGE_MODE_0","none");
define("_MB_WEBLINKS_IMAGE_MODE_1","folder.gif");
define("_MB_WEBLINKS_IMAGE_MODE_2","Ajustando a imagem");
define('_MB_WEBLINKS_MAX_WIDTH',"largura máxima da imagem");
define('_MB_WEBLINKS_WIDTH_DEFAULT',"largura padrão da imagem");
define("_MB_WEBLINKS_DISPSUB","numero maximo de sub-categorias");

// atom feed
define("_MB_WEBLINKS_NUM_FEED","Numero de feeds");
define("_MB_WEBLINKS_NUM_TITLE","Tamanho do título");
define("_MB_WEBLINKS_NUM_SUMMARY","Tamanho do sumário");
define("_MB_WEBLINKS_NUM_CONTENT","Numero de feeds que mostram conteúdo");
define("_MB_WEBLINKS_LINK_ID","Link ID");
define("_MB_WEBLINKS_NO_LINK_ID","Sem escolha do link ID");
define("_MB_WEBLINKS_NO_ATOMFEED","Não há feed correspondente");
define("_MB_WEBLINKS_MORE","Mais detalhes");

?>